<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1>
                New Surveyor
                <small>Input new Surveyor</small>
            </h1>
            <ol class="breadcrumb">
                <li><a href="{{ @BASE }}/dashboard"><i class="fa fa-dashboard"></i> Dashboard</a></li>
                <li><a href="{{ @BASE }}/surveyor">Surveyor</a></li>
                <li class="active">Input Surveyor</li>
            </ol>
        </section>
    
        <!-- Main content -->
        <section class="content">
            <form action="{{ @BASE }}/surveyor/save" method="post">
                <div class="row">
                    <div class="col-md-8">
                        <br/>
                        <check if="{{ @SESSION.flash['errors']!=null }}">
                            <div class="alert alert-danger alert-dismissable">
                                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                                <h4><i class="icon fa fa-ban"></i> {{ @SESSION.flash['errorType'] }}</h4>
                                <repeat group="{{ @SESSION.flash['errors'] }}" value="{{ @error }}">
                                    <li>{{ @error[0] }}</li>
                                </repeat>
                            </div>
                        </check>
                    </div>
                </div>
                <div class="row">            
                    <div class="col-md-8">               
                        <!-- general form elements -->
                        <div class="box box-primary">
                            <div class="box-header">
                                <h3 class="box-title">New Surveyor Form</h3>
                            </div><!-- /.box-header -->                                      
                            <div class="box-body">                        
                                <div class="form-group">
                                    <label for="name">Full Name</label>
                                    <input type="text" value="{{ @SESSION.flash['surveyorName'] }}" class="form-control" id="surveyorName" name="surveyorName" placeholder="Surveyor name">
                                </div> 
                                <div class="form-group">
                                    <label for="name">Email</label>
                                    <input type="text" value="{{ @SESSION.flash['surveyorEmail'] }}" class="form-control" id="surveyorEmail" name="surveyorEmail" placeholder="Surveyor email">
                                </div>   
                                <div class="form-group">
                                    <label for="name">Phone</label>
                                    <input type="text" value="{{ @SESSION.flash['surveyorPhone'] }}" class="form-control" id="surveyorPhone" name="surveyorPhone" placeholder="Surveyor phone">
                                </div> 
                                <div class="form-group">
                                        <label for="name">Password</label>
                                        <input type="password" class="form-control" id="password" name="password" placeholder="Password">
                                    </div>    
                                <div class="form-group">
                                    <label for="cabang">Cabang</label>
                                    <select class="form-control" name="cabang">
                                        <repeat group="{{ @listCabang }}" value="{{ @cabang }}">
                                            <option value={{ @cabang._id }}>{{ @cabang.name }}</option>
                                        </repeat>
                                    </select>
                                </div>                        
                            </div><!-- box-body -->
                        </div><!-- /.box -->
                    </div>                        
                </div>
                <div class="row">
                    <div class="col-md-8">
                        <button type="submit" class="btn btn-primary">Save Surveyor</button>
                    </div>
                </div>
            </form>
        </section><!-- /.content -->
    </div><!-- /.content-wrapper -->